Subject: Meter #: 1266 ; July 2000 Activity / Allocation Exception
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Aug 2000 05:50:00 -0700 (PDT)

I spoke with Bob Dorcheus, Brandywine about this issue and he suggest you 
and he get together and agree on a 
  price because the gas flowed into the plant.

 This gas flowed without a nomination.

---------------------- Forwarded by Robert E Lloyd/HOU/ECT on 08/09/2000 
12:47 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Gary A Hanks                           08/09/2000 11:27 AM

To: Robert E Lloyd/HOU/ECT@ECT
cc: Earl Tisdale/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON, Rita 
Wynne/HOU/ECT@ECT, Howard B Camp/HOU/ECT@ECT 
Subject: Meter #: 1266 ; July 2000 Activity / Allocation Exception

The volumes on meter #1266 for 7/1/00 and 7/31/00 are valid gas flow.  7/1/00 
volumes are carry over from June activity (meter was shut in a little after 
9:00 AM on 7/1/00).   7/31/00 volumes were caused by the plant bringing on 
the meter before 9:00 AM on 8/1/00.

If you have any questions please call.  36449.

Thanks
Gary H
---------------------- Forwarded by Gary A Hanks/HOU/ECT on 08/09/2000 11:18 
AM ---------------------------

	
	From:  Robert E Lloyd                           08/09/2000 11:17 AM

To: Gary A Hanks/HOU/ECT@ECT, Earl Tisdale/HOU/ECT@ECT
cc: Pat Clynes/Corp/Enron@ENRON, Rita Wynne/HOU/ECT@ECT, Howard B 
Camp/HOU/ECT@ECT 
Subject: Meter #: 1266 ; July 2000 Activity / Allocation Exception

 Please verify the volume on Meter #: 1266 for July 1st & 31st  are valid gas 
flow.
 
 Brandywine did not nominate any activity  at this meter for July 2000.